/*
 Theme Name: Desmond Hughes Pofo Child
 Theme URI: https://www.desmondhughes.com
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: Pixy Asia
 Author URI: https://pixy.asia
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/

/* header logo */
header a.logo-light img {max-height:100px;}
header a.logo-dark img {max-height:100px;}
.footer-logo {max-height: 100px;}
.hamburger-logo img {
    max-height: 100px;
}
.bg-deep-pink {
    background-color: #0073b1;
}

.gform_wrapper input { margin:0;}


/* reverse columns on mobile */
.row-reverse-col {
	display: flex; 
}


@media only screen and (max-width: 991px) {
  .row-reverse-col { flex-direction:column-reverse; }
	
  .page .container .team-header {
		background-repeat:no-repeat;
		background-size: contain;
		background-position-y: top !important;
	   background-position-x: initial !important;
    background-size: 150% auto !important;
	}
	.full-width-pull-menu .menu-wrap ul.hamburger-menu-style1 > li > a, 
	.full-width-pull-menu .menu-wrap .widget ul li a, 
	.full-width-pull-menu .hamburger-menu-style1 > li > a > i {
		 font-size: 25px!important;
   		 line-height: 60px!important;
	}
}

